/* SV Pathway */

html {
    font-size: 17.5px;
}

html * {
    box-sizing: border-box;
    /*font-family: "ff-meta-correspondence-web-p", sans-serif;*/
    font-family: sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 1rem;
    /* padding-left: 0; */
}

body {
    background-color:
        /* #ecfafb */
        #F0FEFF;
    line-height: 1.45;
    overflow: hidden;
}

h2 {
    font-size: 1.75rem;
}

strong {
    font-weight: bold;
    color: #ff7070;
}

em {
    font-style: italic;
}

footer {
    position: fixed;
    bottom: 0;
    right: calc(2vw + 12rem);
    z-index: 1;
    width: 38vw;
    display: flex;
    justify-content: flex-end;
    gap: 2rem;
    padding-right: 3.3vw;
    padding-bottom: 1rem;
    align-items: baseline;
}

footer .privacy-link {
    color: #c0f6fa;
    font-size: .75rem;
}

footer .footer-logo {
    position: fixed;
    top: 2rem;
    right: 2.5rem;
}

footer img {
    width: 175px;
}

hr {
    border: none;
    margin-top: 2rem;
}

::selection {
    background-color: #FFB1B6;
    color: #000;
}

.internal-link {
    color: #0000ee;
    text-decoration: underline;
    background-image: url(https://www.youthjustice.qld.gov.au/__data/assets/file/0016/110950/internal-link.svg);
    /* internal-link.svg */
    background-repeat: no-repeat;
    background-position: top right;
    background-size: 10px 10px;
    padding-right: 10px;
}

.internal-link:hover {
    cursor: pointer;
}

.print-only {
    display: none;
}

.clearfix {
    position: relative;
    z-index: -1;
}

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

/********************* Disclaimer ******************/

#disclaimer {
    opacity: 0;
    height: 100vh;
    width: 100vw;
    background-color: rgb(0 140 153 / 59%);
    color: #000000;
    position: fixed;
    z-index: 10;
    transition: opacity .7s;
    visibility: hidden;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    overflow-y: scroll;
    scrollbar-width: none;
    -ms-overflow-style: none;
}

#disclaimer.active {
    opacity: 1;
    visibility: visible;
}

#disclaimer h2 {
    font-size: 2.5rem;
    text-align: center;
}

#disclaimer h3 {
    font-size: 1.25rem;
}

.show-disclaimer {
    background-color: #FA9969;
    background-color: #69D6FA;
    background-color: #FA9969;
    background-color: #645954;
    color: #645954;
    padding: 1rem 2rem 1rem 3.5rem;
    background-image: url(https://www.youthjustice.qld.gov.au/__data/assets/file/0020/110963/read.svg);
    /* read.svg */
    background-repeat: no-repeat;
    background-position: 1.5rem center;
    background-size: 23px 14px;
    margin-top: 2rem;
    transform: translateY(0px) !important;
    border-radius: 10px;
    font-weight: bold;
    display: inline-block;
    opacity: 1;
}

.show-disclaimer.active,
#intro-read {
    background-color: #ffbb99;
    color:
        /* #008c99 */
        #00808F;
    border-radius: 10rem;
}

.show-disclaimer.not-active {
    transform: translateY(-60px) !important;
    opacity: 0;
}

.show-disclaimer.hidden {
    visibility: hidden;
}

.show-disclaimer:hover {
    cursor: pointer;
}

.disclaimer-container {
    padding: 2rem;
    width: 760px;
    max-width: 95%;
    position: relative;
    margin: 6rem auto;
    background-color: #fff;
    /* margin: 2rem; */
    border-radius: 2rem;
    box-shadow: 0px 7px 78px 20px rgb(0 0 0 / 10%);
}

#disclaimer-checkbox {
    display: inline-block;
    background-color: #fff;
    border-radius: 7px;
    width: 1.5rem;
    height: 1.5rem;
    margin-left: 2rem;
    position: relative;
    top: 7px;
    transition: initial !important;
    z-index: 1;
}

#disclaimer-checkbox:hover {
    cursor: pointer;
    outline: inset;
    outline-offset: -4px;
    outline-color: #69D6FA;
}

#disclaimer-checkbox:hover~#disclaimer-label {
    opacity: 1;
}

#disclaimer-checkbox.active {
    background-color: #68C8E3;
    background-image: url(https://www.youthjustice.qld.gov.au/__data/assets/file/0018/110925/tick.svg);
    /* tick.svg */
    background-repeat: no-repeat;
    background-size: 18px 18px;
    background-position: center;
}

#disclaimer-label {
    color: #ffffff;
    margin-left: 1rem;
    opacity: .5;
    z-index: 1;
    transition: all .3s;
}

#disclaimer-label.active {
    opacity: 1;
}

#disclaimer-exit {
    position: absolute;
    width: 1.5rem;
    height: 1.5rem;
    top: 2rem;
    right: 2rem;
    background-image: url(https://www.youthjustice.qld.gov.au/__data/assets/file/0017/110960/cross.svg);
    /* cross.svg */
    background-size: contain;
    background-repeat: no-repeat;
}

#disclaimer-exit:hover {
    cursor: pointer;
}

#intro-read {
    margin: 3rem auto;
    display: flex;
    width: max-content;
    font-weight: bold;
}


#how-to-use {
    width: 100%;
    padding-bottom: 70%;
    background-image: url(https://www.youthjustice.qld.gov.au/__data/assets/image/0018/105408/VP-screenshot.PNG);
    /*VP-screenshot.PNG*/
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    margin-bottom: 3rem;
}


.accordion {
    margin-bottom: 1em;
    border: 1px solid #ccc;
    border-radius: 6px;
}

.accordion-header {
    background-color: #eee;
    padding: 1em;
    cursor: pointer;
    font-weight: bold;
    outline: none;
    position: relative;
    padding-right: 2em;
    background-repeat: no-repeat;
    background-position: right 1em center;
    background-size: 1.5rem;
    transition: background-image 0.2s ease;
}

.accordion-header[aria-expanded="false"] {
    background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' viewBox='0 0 16 16'><path d='M8 4a.5.5 0 0 1 .5.5V7.5H11.5a.5.5 0 0 1 0 1H8.5V11.5a.5.5 0 0 1-1 0V8.5H4.5a.5.5 0 0 1 0-1H7.5V4.5A.5.5 0 0 1 8 4z'/></svg>");
}

.accordion-header[aria-expanded="true"] {
    background-image: url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.5/icons/dash.svg");
}

.accordion-header:focus {
    outline: 2px solid blue;
}

.accordion-content {
    padding: 1em;
    background: #f9f9f9;
}




/********************* Main panel ******************/

#quick-exit {
    position: fixed;
    bottom: 0;
    right: 3.3vw;
    z-index: 9999;
    background-color: #ffbb99;
    color:
        /* #008c99 */
        #00808F;
    font-weight: bold;
    padding: 1rem 4rem 1rem 2rem;
    border-radius: 10px 10px 0 0;
    transition: .3s;
    text-decoration: none;
    background-image: url(https://www.youthjustice.qld.gov.au/__data/assets/file/0025/110959/exit-alt.svg);
    /* exit-alt.svg */
    background-repeat: no-repeat;
    background-position: 85% 50%;
    background-size: 15%;
}

#quick-exit:hover {
    background-color: #ececec;
}

.info-container {
    position: relative;
    overflow-y: scroll;
    max-height: 100vh;
    padding-bottom: 10vh !important;
}



.info-container:after {
    content: '';
    position: fixed;
    bottom: 0;
    left: 0;
    width: 60vw;
    height: 7vh;
    background: rgb(241, 232, 227);
    background: linear-gradient(180deg, rgb(236 250 251 / 0%) 0%, rgb(236 250 251) 100%);
}

.info-container {
    scrollbar-width: none;
    /* Firefox */
    -ms-overflow-style: none;
    /* Internet Explorer and Edge */
}

.info-container::-webkit-scrollbar {
    display: none;
}

/**** Main content ****/

.info-container strong:hover {
    cursor: pointer;
}

h2 {
    position: relative;
    padding-top: 0rem;
    line-height: 1.2;
    color:
        /* #008c99 */
        #00808F;
}

.info-heading span {
    margin-top: 0 !important;
}

.info-heading .stage-heading {
    margin-top: 0 !important;
    font-weight: 600;
    font-size: 1.75rem;
    display: block;
    padding-left: 2.125rem;
    background-repeat: no-repeat;
    background-position: 0px center;
    background-size: 30px 30px;
}

.info-heading .stage-heading.stage-1 {
    background-image: url(https://www.youthjustice.qld.gov.au/__data/assets/file/0019/110962/heart-rate.svg);
    /* heart-rate.svg */
}

.info-heading .stage-heading.stage-2 {
    background-image: url(https://www.youthjustice.qld.gov.au/__data/assets/file/0021/110964/reporting.svg);
    /* reporting.svg */
}

.info-heading .stage-heading.stage-3 {
    background-image: url(https://www.youthjustice.qld.gov.au/__data/assets/file/0023/110966/shoe-prints.svg);
    /* shoe-prints.svg */
}

.info-heading .stage-heading.stage-4 {
    background-image: url(https://www.youthjustice.qld.gov.au/__data/assets/file/0022/110965/court.svg);
    /* court.svg */
}

.info-heading .stage-heading.stage-5 {
    background-image: url(https://www.youthjustice.qld.gov.au/__data/assets/file/0019/110962/heart-rate.svg);
    /* direction-signal.svg */
}

h2.info-heading {
    padding-top: 4.5rem
}

h2.info-heading:before,
h3.info-heading:before,
h4.info-heading:before,
h5.info-heading:before {
    position: absolute;
    content: '';
    left: 3.5rem;
    top: -.5rem;
    width: .2rem;
    height: 4rem;
    border-radius: 1rem;
    background-color: #70cfd6;
    opacity: .3;
    transition: all .3s;
}

h3.info-heading:before {
    height: 3.25rem;
    top: -.95rem;
}

h3.info-heading {
    position: relative;
    padding-top: 3.25rem;
}

h3.info-heading span {
    transition: all .3s;
    opacity: .3;
    font-size: 1.25rem;
    color: #0b919e;
    display: block;
}

h4.info-heading:before {
    height: 2.5rem;
}

h4.info-heading {
    position: relative;
    /*top:-.75rem;*/
    padding-top: 2.75rem;
    margin-bottom: 0;
}

h4.info-heading span {
    transition: all .3s;
    opacity: .3;
    font-size: 1.15rem;
    color:
        /* #008c99 */
        #00808F;
    display: block;
}

h5.info-heading span {
    opacity: .3;
}

h5.info-heading span:hover {
    cursor: pointer;
}

h5.info-heading:before {
    opacity: .3;
    height: 2rem;
}


h3.info-heading:hover~h2:before,
h3.info-heading:hover+span,
h4.info-heading:hover~h3:before,
h4.info-heading:hover+span,
h4.info-heading:hover~h3+span,
h4.info-heading:hover~h3 span,
h4.info-heading:hover~h2:before,
h5.info-heading:hover~h2:before,
h5.info-heading:hover+span,
h5.info-heading:hover~h2 span,
h5.info-heading:hover~h3:before,
h5.info-heading:hover~h3 span,
h5.info-heading:hover~h4:before,
h5.info-heading:hover~h4 span,
h5.info-heading:hover span,
h5.info-heading:hover+span,
h5.info-heading:hover~h4+span,
h5.info-heading:hover~h3+span,
h5.info-heading:hover~h2+span {
    opacity: 1;
}

h4.info-heading:hover+h3 span {
    opacity: 1;
}

h3.info-heading span:hover,
h4.info-heading span:hover {
    cursor: pointer;
    opacity: 1;
}

h3.info-heading:hover span,
h4.info-heading:hover span {
    transform: scale(1.03, 1.03);
}

.info-container h5 {
    font-size: 1.2rem;
    padding-top: 2.25rem;
    margin-bottom: .9rem;
    color:
        /* #008c99 */
        #00808F;
}

.info-container .info-heading.start-journey {
    padding-top: 0;
    margin-top: 0;
}

.info-container .info-heading.start-journey:before {
    display: none;
}

.content-highlight {
    color: #3c3d3e;
    font-size: 1.25rem;
    margin: 2rem 0;
    box-shadow: #ffffff 0 0 0
}

.content-highlight a {

    font-size: 1.25rem;
    margin: 2rem 0;
}

.choice {
    background-color: #ffffff;
    display: inline-block;
    padding: .5rem 1rem;
    border-radius: 5rem;
    color: #268c99;
    border: 2px solid #70cfd6;
    opacity: .5;
}

.info-heading.history-1+.choice {
    margin-top: -.75rem;
}

.info-heading.history-2+.choice {
    margin-top: .5rem;
    margin-bottom: .75rem;
}

.info-heading.history-3+.choice {
    margin-top: -1rem;
    margin-bottom: 0em;
}

.start-journey+.choice {
    display: none;
}

/**** Main content animation ****/


.htmx-settling #inner-content * {
    transform: translateY(50px);
    transition: all 1s;
}

#inner-content {
    margin: 0;
    float: right;
    width: 100%;
    max-width: 720px;
}

#inner-content * {
    transform: translateY(0px);
}

#inner-content>*:nth-child(1 of .info-heading) {
    transition: all 1s;
}

#inner-content>*:nth-child(2 of .info-heading) {
    transition: all 1.2s;
}

#inner-content>*:nth-child(3 of .info-heading) {
    transition: all 1.4s;
}

#inner-content>h2~* {
    transition: all 1.5s;
}

/******************************** Definition container *********************************/

.page-overlay,
#definition-container {
    display: none;
    opacity: 0;
    transition: opacity 0.3s ease, transform 0.3s ease;
}


.page-overlay {
    position: absolute;
    z-index: 4;
    opacity: 0;
    transition: opacity 0.2s;
    pointer-events: none;
}

.page-overlay.active {
    opacity: 1;
    height: 100vh;
    width: 100vw;
    background-color: #d7f3f5d6;
    cursor: pointer;
    pointer-events: auto;
}

#definition-container {
    position: absolute;
    background-color: #ffffff;
    border-radius: 0.6rem;
    padding: 1rem 1.5rem;
    z-index: 5;
    max-width: 900px;
    opacity: 0;
    transition: opacity 0.3s, transform 0.3s;
    transform: translate(-50%, -50%) !important;
    top: 50% !important;
    left: 50% !important;
    pointer-events: none;
}

#definition-container.active {
    opacity: 1;
    filter: drop-shadow(0px 0px 13px rgba(0, 0, 0, 0.15));
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%) !important;
    pointer-events: auto;
}

#definition-container h5 {
    font-weight: normal;
    margin: 0.75rem 0;
    font-size: 1.45rem;
    color:
        /* #008c99 */
        #00808F;
}

#definition-container p {
    font-size: 1.25rem;
}

.triangle {
    display: none;
}

strong {
    transition: all .3s;
}

strong.active {
    color: #5f0000;
    text-decoration: underline;
}

.temp-strong {
    font-weight: bold;
    text: #d86d20
}


/******************************** Sidetray *********************************/


.side-tray {
    position: fixed;
    top: 0;
    right: -33vw;
    bottom: 0;
    height: 100vh;
    width: 33vw;
    background-color: #B8ADA7;
    background-color:
        /* #008c99 */
        #00808F;
    opacity: 0;
    transition: transform 1.2s;
    transform: translateX(0);
    padding-left: 3vw;
}

.side-tray.active {
    transform: translateX(-33vw);
    opacity: 1;
}

.side-tray h2 {
    /* display:none; */
    /* visibility: hidden; */
    color: #ffffff;
    transition: all 1s;
    /* opacity: 0; */
    padding-top: 6rem;
    font-size: 1.5rem;
}

.side-tray h2.not-active {
    opacity: 0;
    visibility: hidden;
}


/******************************** Timeline *********************************/

.timeline-container {
    opacity: 0;
    position: fixed;
    right: -.8rem;
    top: 0;
    width: .8rem;
    height: 100vh;
    z-index: 4;
    background-color: #f6fdff;
    transition: all 1.2s;
    transform: translateX(0);
}

.timeline-container.active {
    opacity: 1;
    transform: translateX(-33vw);
}

.timeline-container.hidden {
    display: none;
}

#timeline {
    transition: all .3s;
    height: auto;
    display: flex;
    flex-direction: column;
    text-decoration: none;
    padding: 0;
    margin-top: 0;
    min-height: 50px;
    background: linear-gradient(0deg, rgb(0 140 153) 0%, rgb(223 246 248) 100%);
}

#timeline>span:first-child {
    padding: .55rem;
    margin-left: -.35rem;
}

#timeline>span:nth-child(2) {
    padding: .6rem;
    margin-left: -.35rem;
}

#timeline span {
    transition: all .3s;
    padding: .7rem;
    border-radius: 1rem;
    border: 3px solid #79c6cd;
    background-color: #c0f6fa;
    margin-top: .3vh;
    margin-left: -.45rem;
    margin-bottom: -.6rem;
    font-size: 0;
    position: relative
}

#timeline span::before {
    content: attr(data-index) " ";
    font-weight: bold;
    margin-right: 4px;
    font-size: .75rem;
    color:
        /* #008c99 */
        #00808F;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#timeline span::after {
    position: absolute;
    right: 2rem;
    opacity: 0;
    top: -.3rem;
    transition: .3s;
    text-align: right;
    padding: .25rem .75rem;
    border-radius: 10px;
    color: #fff;
    font-size: 1rem;
}

#timeline span:hover::after {
    content: attr(data-title);
    width: max-content;
    background-color: rgb(0 140 153);
    opacity: 1;
}

#timeline>span:last-child:hover::after {
    content: '';
    display: none;
}



#timeline span:hover {
    transform: scale(1.15);
    cursor: pointer;
}

#timeline>span:last-child {
    border-color: rgb(0 140 153);
    padding: .8rem;
    margin-left: -.55rem;
}

#timeline>span:last-child:before {
    /* font-size:1rem; */
}

#timeline span::marker {
    content: '';
    display: none;
}

#timeline span {
    visibility: hidden;
    opacity: 0;
    height: 0;
    margin-top: 0;
    padding: 0;
    position: relative
}

#timeline :nth-last-child(-n + 9) {
    margin-top: 8vh;
    opacity: 1;
    padding: 0.65rem;
    display: block;
    visibility: visible;
}

/******************************** Intro *********************************/


.vj-component .info-container {
    width: 60vw;
    padding: 5vw;
}

#vj-intro {
    min-width: 100vw;
    min-height: 100vh;
    opacity: 1;
    background-color: #7A706B;
    background-color:
        /* #008c99 */
        #00808F;
    transition: all 1s;
    background-image: url(https://www.youthjustice.qld.gov.au/__data/assets/image/0011/105410/journey.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 95% bottom;
}

@media(max-width: 890px) {
    #vj-intro {
        background-size: 180%;
    }
}

#vj-intro h1 {
    font-size: calc(2.5rem + 1.25vw);
    color: #ffffff;
    margin: 0;
    text-align: center;
    text-shadow: 0 0 3px
        /* #008c99 */
        #00808F;
    filter: drop-shadow(2px 0px 6px
            /* #008c99 */
            #00808F);
}

#vj-intro h2 {
    font-size: calc(1.25rem + .5vw);
    padding-top: 0;
    margin-top: calc(1.25rem + .75vw);
    color: #ffffff;
    text-align: center;
}

#vj-intro h1:before,
#vj-intro h2:before {
    display: none;
}

#vj-intro #inner-content {
    position: absolute;
    margin-top: calc(30vh - 8rem);
    left: 50%;
    transform: translateX(-50%);
}

.htmx-swapping #vj-intro {
    opacity: 0;
}

#vj-intro:after {
    opacity: 0;
}


#vj-intro .continue-container {
    justify-content: left;
    margin-top: 2rem;
    opacity: 0;
    visibility: hidden;
    transition: all 1s;
    display: block;
    transform: translateY(0);
}

#vj-intro .continue-container.active {
    opacity: 1;
    visibility: visible;
    transform: translateY(-5.5rem);
}

#vj-intro .continue-container .continue {
    background-color: #42c5d1;
    color: #ffffff;
    font-weight: bold;
    margin-top: 0;
}

#start-journey {
    display: inline-block;
    padding: 1rem 2.5rem;
}

#select-journey-container {
    margin-top: 4rem;
    border: 2px solid #c2e4e7;
    border-radius: 10px;
    background-color: #ffffff;
    transition: all 1.2s;
    display: block;
    min-height: 60px;
    height: 60px;
    overflow: hidden;
}

.active #select-journey-container {
    margin-top: 2rem;
}

#select-journey-container.active {
    height: auto
}

#select-journey {
    padding-top: 1rem;
    padding-bottom: 1rem;
    padding-right: 3rem;
    padding-left: 2.5rem;
    box-shadow: none;
    transition: all .3s;
}

#stage-select.hidden {
    display: none;
}

#stage-select {
    width: 100%;
}

#stage-select ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#stage-select span {
    color:
        /* #008c99 */
        #00808F;
    padding: 1.25rem .75rem 1rem 4rem;
    border-top: 2px solid #c2e4e7;
    transition: all .3s;
    display: block;
    background-repeat: no-repeat;
    background-position: 2rem center;
    background-size: 25px 25px;
}

#stage-select span:hover {
    cursor: pointer;
    background-color: #f5f5f5;
}

#stage-select ul>span:first-child {
    background-image: url(https://www.youthjustice.qld.gov.au/__data/assets/file/0019/110962/heart-rate.svg);
    /* heart-rate.svg */
}

#stage-select ul>span:nth-child(2) {
    background-image: url(https://www.youthjustice.qld.gov.au/__data/assets/file/0021/110964/reporting.svg);
    /* reporting.svg */
}

#stage-select ul>span:nth-child(3) {
    background-image: url(https://www.youthjustice.qld.gov.au/__data/assets/file/0023/110966/shoe-prints.svg);
    /* shoe-prints.svg */
}

#stage-select ul>span:nth-child(4) {
    background-image: url(https://www.youthjustice.qld.gov.au/__data/assets/file/0022/110965/court.svg);
    /* court.svg */
}

#stage-select ul>span:last-child {
    background-image: url(https://www.youthjustice.qld.gov.au/__data/assets/file/0018/110961/direction-signal.svg);
    /* direction-signal.svg */
}

#vj-intro .continue-container #select-journey {
    display: block;
    color:
        /* #008c99 */
        #00808F;
    background-color: #ffffff;
    border-radius: 0;
    background-image: url(https://www.youthjustice.qld.gov.au/__data/assets/file/0024/110967/angle-down.svg);
    background-repeat: no-repeat;
    background-position: 90% center;
    background-size: 20px 20px;
}

#select-journey-container.active #select-journey {
    color:
        /* #008c99 */
        #00808F
}

#vj-intro .continue-container #select-journey:hover {
    background-color: #ffffff;
}


/******************************** Resources *********************************/

.resources-container {
    position: fixed;
    width: 33vw;
    padding-right: 0;
    z-index: 3;
    right: 0;
    top: 0;
    max-height: 100vh;
    display: flex;
    overflow-y: scroll;
    overflow-x: visible;
}

.resources-container {
    scrollbar-width: none;
    /* Firefox */
    -ms-overflow-style: none;
    /* Internet Explorer and Edge */
}

.resources-container::-webkit-scrollbar {
    display: none;
}

.resources-container>ul {
    padding-top: calc(2vw + 10rem);
    padding-left: .75rem;
}

.resource {
    margin-top: 0;
    transition: all .7s;
    background-color: #7A706B;
    background-color:
        /* #008c99 */
        #00808F;
    border-radius: 0;
    transform: translateX(200px);
    opacity: 0;
    border-bottom: 2px solid #007a85;
    overflow: hidden;
}

ul>.resource:first-child {
    margin-top: 0;
    border-top: 2px solid #007a85;
}

.resource:hover {
    /*box-shadow:0px 0px 8px 0px #0000003b*/
}

.resource h5:hover {
    cursor: pointer;
}

.resource.active {
    opacity: 1;
    transform: translateX(0px);
}

.resource.active:nth-of-type(2) {
    animation-delay: .05s;
    transition-delay: .05s;
}

.resource.active:nth-of-type(3) {
    animation-delay: .1s;
    transition-delay: .1s;
}

.resource.active:nth-of-type(4) {
    animation-delay: .15s;
    transition-delay: .15s;
}

.resource.active:nth-of-type(5) {
    animation-delay: .2s;
    transition-delay: .2s;
}

.resource.active:nth-of-type(6) {
    animation-delay: .25s;
    transition-delay: .25s;
}

#dynamic-content.htmx-swapping .resource {
    transform: translateX(200px);
    opacity: 0;
}

.resource::marker {
    content: '';
}

.resource h5 {
    padding: 1rem;
    margin: 0;
    position: relative;
    font-weight: normal;
}

.resource h5:after {
    content: '+';
    position: absolute;
    right: 1.5rem;
    font-size: 1.25rem;
    top: 51%;
    transform: translateY(-50%);
}

.resource.expanded h5 {
    font-weight: 600;
}

.resource.expanded h5:after {
    content: '–';
}

.resource-inner {
    transition: all .2s;
    height: 0;
    padding: 0;
}

.resource-inner>*:last-child {
    margin-bottom: 1rem;
}

.resource-inner p {
    transition: color.3s;
    transition-delay color.3s;
    margin: 0;
    color: #ffffff;
}

.resource.expanded .resource-inner {
    height: auto;
    padding: 0 1.75rem;
}

.resource.expanded .resource-inner p {
    color: #000000;
    margin-top: 1rem;
    margin-bottom: 1rem;
}

/**** New resource css ****/

.resource h5 {
    color: #fff;
    font-weight: normal;
    padding-left: 3.75rem;
    position: relative;
    transition: all .2s;
    background-repeat: no-repeat;
    background-size: 20px 20px;
    background-position: 32px 19px;
}



.resource > .dropdown-arrow > h5 {
    margin-left: 3rem !important;
    padding-left: 3rem !important;
}

.resource.expanded,
.resource:hover {
    background-color: #006771;
}

.victims-rights h5 {
    background-image: url(https://www.youthjustice.qld.gov.au/__data/assets/file/0020/110927/victims-rights.svg);
    /* victims-rights.svg */
}


.dropdown-arrow h5 {
    background-image: url(https://www.youthjustice.qld.gov.au/__data/assets/file/0019/132049/dropdown-arrow.svg);
    /* down-arrow.svg */
}


.support h5 {
    background-image: url(https://www.youthjustice.qld.gov.au/__data/assets/file/0022/110929/support.svg);
    /* support.svg */
}

.financial-assistance h5 {
    background-image: url(https://www.youthjustice.qld.gov.au/__data/assets/file/0016/110932/finance.svg);
    /* finance.svg */
}

.information h5 {
    background-image: url(https://www.youthjustice.qld.gov.au/__data/assets/file/0021/110928/info.svg);
    /* info */
}

.dfv h5 {
    background-image: url(https://www.youthjustice.qld.gov.au/__data/assets/file/0015/110931/dv-ribbon.svg);
    /* dv-ribbon.svg */
}

.n-r-s h5 {
    background-image: url(https://www.youthjustice.qld.gov.au/__data/assets/file/0014/110930/nrs.svg);
    /* nrs.svg */
}

.locate-prisoner h5 {
    background-image: url(https://www.youthjustice.qld.gov.au/__data/assets/file/0018/132066/locate-prisoner.svg);
}

.search-documents h5 {
    background-image: url(https://www.youthjustice.qld.gov.au/__data/assets/file/0019/132067/search-document.svg);
}

.resource:before {
    content: '';
    background-color: #FFB1B6;
    position: absolute;
    right: 0;
    top: 0;
    height: 6px;
    /* transform:translateY(-50%); */
    width: 6px;
    height: 100%;
    transition: all .3s;
    z-index: 2;
    display: none;
}

.resource.support:before {
    background-color: #B2ECAC
}

.resource.financial-assistance:before {
    background-color: #98E2F9
}

.resource.information:before {
    background-color: #F6E5A2
}

.resource.dfv:before {
    background-color: #ECC7FF
}

.resource.n-r-s:before {
    background-color: #FFB890
}

.resource.expanded .resource-inner,
.resource .resource-inner {
    padding: 0 1.75rem;
}

.resource.expanded .resource-inner h6,
.resource.expanded .resource-inner p,
.resource.expanded .resource-inner li,
.resource.expanded .resource-inner span {
    color: #fff;
}

.resource.expanded .resource-inner a {
    color: #b5f0f4;
}

.resource.expanded .resource-inner>*:first-child {
    margin-top: 0;
}


/**** Options / Buttons ****/

.options {
    position: relative;
    padding-top: 4.5rem;
}

.option {
    position: relative;
    display: block;
}

.options {
    display: flex;
    gap: 2rem;
    position: relative;
}

.options .option {
    background-color: #fff;
    padding: 1rem 1.75rem;
    border-radius: 50px;
    transition: .3s;
    border: 2px solid #c9e5e7;
    box-shadow: #d8ebed 0px 5px 9px 0px;
}

.option-2 .option {
    padding: 1rem 1.75rem;
    min-width: 150px;
}

.options .option:hover,
.continue:hover {
    cursor: pointer;
    border-color: #69d8e0;
    box-shadow: 0px 0px 8px 0px #00000029;
}



.option-2>.option:first-child:before {
    content: '';
    position: absolute;
    left: 3.5rem;
    top: -5.5rem;
    width: .2rem;
    height: 4.5rem;
    border-radius: 1rem;
    background: #70cfd6;
    opacity: .4;
    transition: all .3s;
}

.option-2>.option:nth-child(2):before {
    content: '';
    position: absolute;
    left: -6.5rem;
    top: -5.5rem;
    width: 13rem;
    height: 4.5rem;
    background-image: url(https://www.youthjustice.qld.gov.au/__data/assets/file/0024/110958/option-line.svg);
    /* option-line.svg */
    background-size: contain;
    background-repeat: no-repeat;
    transition: all .3s;
    opacity: .4;
}

.option-2>.option:hover:before {
    opacity: 1;
}


/**********3 or more options************/


.option-multi {
    display: block;
    padding-top: 0rem;
    margin-top: 3.5rem;
    padding-left: 6.2rem;
    position: relative;
}

.option-multi:before,
.option-multi:after {
    content: '';
    position: absolute;
    left: 3.5rem;
    top: -2.5rem;
    width: .2rem;
    height: calc(100% - 17px);
    border-radius: 1rem 1rem 0 0;
    background: #c7edef;
    transition: background .3s;
    z-index: 0;
}

.option-multi:after {
    z-index: 2;
    height: 0;
    transition: all .2s;
}

.option-multi>.option:first-child {
    margin-top: 0;
}

.option-multi .option {
    display: block;
    margin-top: 1rem;
    float: left;
    clear: both;
}

.option-multi .option:before {
    content: '';
    position: absolute;
    left: -2.8rem;
    top: -.3rem;
    width: 2.3rem;
    height: 2.3rem;
    background-image: url(https://www.youthjustice.qld.gov.au/__data/assets/image/0024/105396/Option-curve.png);
    /* Option-curve.png */
    background-size: contain;
    background-repeat: no-repeat;
    opacity: .4;
    transition: all .25s;
    z-index: 0;
}

.option-multi .option:hover:before {
    opacity: 1;
    z-index: 5;
}

.option-multi.highlight:after {
    background: #70cfd6;
}

.option-multi.highlight-1:after {
    height: 2.3rem;
}

.option-multi.highlight-2:after {
    height: 7rem;
}

.option-multi.highlight-3:after {
    height: calc(-1.3rem + 100%);
}

.option-multi.highlight-4:after {
    height: 15.4rem;
}

.option-multi.highlight-5:after {
    height: 19.7rem;
}

.continue-container {
    display: flex;
    justify-content: center;
}

.continue {
    background-color: #54bb7f;
    color: #fff;
    padding: 1rem 3rem;
    border-radius: 50px;
    transition: .3s;
    margin-top: 3rem;
}


/***Animation***/

@keyframes fadeOut {
    from {
        opacity: 1;
        transform: translateY(0px)
    }

    to {
        opacity: 0;
        transform: translateY(-120px)
    }
}

@keyframes fadeOutIntro {
    from {
        opacity: 1;
        transform: translate(-50%, 0px)
    }

    to {
        opacity: 0;
        transform: translate(-50%, -120px)
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0;
        transform: translateY(120px)
    }

    50% {
        opacity: 0;
    }

    100% {
        opacity: 1;
        transform: translateY(0px)
    }
}

@keyframes fadeInReverse {
    0% {
        opacity: 0;
        transform: translateY(-120px)
    }

    50% {
        opacity: 0;
    }

    100% {
        opacity: 1;
        transform: translateY(0px)
    }
}

@keyframes fadeOutReverse {
    from {
        opacity: 1;
        transform: translateY(0px)
    }

    to {
        opacity: 0;
        transform: translateY(120px)
    }
}

#inner-content>* {
    /* animation-duration: 2s;
animation-fill-mode: both;*/
}

#dynamic-content.htmx-swapping #inner-content {
    animation: fadeOut .7s;
    animation-fill-mode: forwards;
}

#dynamic-content.htmx-swapping #vj-intro #inner-content {
    animation: fadeOutIntro .7s;
    animation-fill-mode: forwards;
}

#dynamic-content.hx-trigger-enter #inner-content {
    animation: fadeIn 1s;
    animation-fill-mode: both;
}

#dynamic-content.htmx-settling #inner-content {
    animation: fadeInReverse 1s;
    animation-fill-mode: forwards;
}

#dynamic-content.hx-trigger-exit #inner-content {
    animation: fadeOutReverse .7s;
    animation-fill-mode: forwards;
}



@media print {
    .print {
        display: block;
    }

    .choice {
        background-color: #000;
        color: #fff;
    }

    .no-print {
        display: none !important;
    }

    h2 {
        font-size: 10px;
    }
}

#vj-intro:before {
    content: '';
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    z-index: 0;
    width: 100%;
    height: 100vh;
    background-color:
        /* #008c99c2 */
        #00808F;
}

@media screen and (max-width: 1200px) {

    #quick-exit {
        padding: 1rem 3rem 1rem 1.25rem;
        background-size: 12%;
    }

    footer {

        right: calc(2vw + 9rem);
    }

}

@media screen and (max-width: 800px) {

    html {
        font-size: 14.5px;
    }

    #inner-content {
        float: left;
    }

    .side-tray h2 {
        display: none;
        visibility: hidden;
        font-size: 1.75rem;
        margin-left: 1rem;
    }

    .mobile-active .side-tray h2 {
        display: block;
        visibility: visible
    }

    .page-overlay.active {
        background-color: #d7f3f5eb;
    }

    #definition-container {
        background-color: #fff9f6;
        background-color: transparent;
        padding: 0px;
        transition: all .2s;
        width: 90vw !important;
    }

    #definition-container.active {
        filter: none;
        top: 10% !important;
        transform: translate(-50%, -10%);
        left: 5vw;
        /* left: 50% !important; */
    }


    #definition-container * {
        font-size: 1.25rem;
    }

    #definition-container .triangle {
        display: none;
    }

    .timeline-container {
        display: none !important;
    }

    .vj-component .info-container {
        width: 100vw;
        padding-left: 5vw;
    }

    .info-container:after {
        width: 90vw;
        right: 0;
        left: 0;
    }


    .resources-container.mobile-active {
        padding-right: 0;
        padding-left: 3.3vw;
    }

    .side-tray {
        background-color:
            /* #008c99 */
            #00808F;
        width: 10vw;
        right: initial;
        right: 0;
        transform: translateX(8vw);
        transition: all .3s;
        z-index: 1;
    }


    .side-tray.active {
        transform: translateX(0vw);
    }

    .side-tray.mobile-active {
        width: 95vw;
    }

    .mobile-active>ul {
        height: 100%;
    }

    .side-tray.mobile-active h2 {
        color: #fff;
        display: block;
        visibility: visible;
        padding-top: 2rem;
        min-width: 350px;
        opacity: 1;
    }

    #inner-content {
        width: 77vw;
        padding-bottom: 5rem
    }

    #vj-intro #inner-content {
        left: 50%;
        margin-top: 15vh;
        width: 92vw;
    }


    footer {
        width: 100vw;
        transition: all .3s;
        transform: translateX(100vw);
    }

    .mobile-active~footer {
        transform: translateX(-5vw);
    }

    .option-multi {
        padding-left: 4.5rem;
    }

    .options {
        gap: .75rem;
    }

    .options .option {
        padding: 1rem 1.25rem;
    }

    .option-multi:before,
    .option-multi:after {
        left: 1.75rem;
        height: calc(100% - 18px);
    }

    h2.info-heading:before,
    h3.info-heading:before,
    h4.info-heading:before,
    h5.info-heading:before {
        left: 1.75rem;
    }

    #disclaimer-label {
        display: block;
        float: left;
        transform: translateY(-9rem);
        margin-top: .5rem;
        margin-left: 0;

    }

    #disclaimer-checkbox {
        transform: translateY(-9rem);
        margin-top: 0rem;
    }

    .show-disclaimer {
        width: 100%;
        text-align: center;
        margin-top: 4rem;
        margin-bottom: 2rem;
    }

    .show-disclaimer.not-active {
        transform: translateY(0px) !important;
    }

    #vj-intro .continue-container.active {
        transform: translateY(-8.5rem);
    }

    #quick-exit {
        color: #ffffff;
        width: 88vw;
        top: initial;
        left: 88.5vw;
        bottom: 30vw;
        right: initial;
        border-radius: 4px;
        background-size: 25px 25px;
        background-position: 3% 50%;
        padding: 1.125rem 4rem 1.125rem 5.75rem;
        transform: translateX(0);
        z-index: 3;
    }

    .mobile-active~#quick-exit {
        transform: translateX(-80vw);
        padding-left: 3.75rem;
    }


    #how-to-use {
        margin-top: 3rem;
        padding-bottom: 112%;
        background-position: 50% center;
        background-image: url(https://www.youthjustice.qld.gov.au/__data/assets/image/0019/105409/VP-screenshot-mobile.PNG);
        /* VP-screenshot-mobile.PNG */
    }

    .resource {
        transform: translateX(200px);
        border-radius: 5px 0px 0px 5px;
        background-color: #03a9b7;
        margin-bottom: .5rem;
    }

    .resource h5:after {
        display: none;
    }

    .resource:before {
        left: 0;
    }

    .resources-container {
        width: 100vw;
        z-index: 3;
        transform: translateX(88.5vw);
        transition: all .3s;
    }

    .resources-container>ul {
        padding-left: 0;
    }

    .resources-container.mobile-active {
        transform: translateX(0);
    }

    #dynamic-content.htmx-swapping .resource {
        transform: translateX(200px);
        opacity: 0;
    }

    .resource:before {
        width: 12vw;
    }

    .resource.expanded:before {
        width: 1.5vw;
    }

    .resource.expanded h5 {
        background-image: url('https://www.victimscommissioner.qld.gov.au/__data/assets/file/0005/804614/cross.svg');
        background-position: 95.5% 41%;
        background-size: 17px;
    }

    .resource h5 {
        padding-left: 5rem;
        /* gap: .5rem; */
        background-position: 5% 50%;
    }

    .mobile-active .resource h5 {
        padding-left: 4.25rem;
        font-weight: bold;
    }

    .mobile-active .resource.expanded h5 {
        padding-left: 1.75rem;
    }

/* victims-rights.svg */
    .victims-rights h5 {
        background-image: url('https://www.victimscommissioner.qld.gov.au/__data/assets/file/0020/110945/victims-rights-50.svg');
    }

    .dropdown-arrow h5 {
    background-image: url('https://www.youthjustice.qld.gov.au/__data/assets/file/0019/132049/dropdown-arrow.svg');
}

    .support h5 {
        background-image: url('https://www.victimscommissioner.qld.gov.au/__data/assets/file/0010/804997/support-50.svg');
    }

    .financial-assistance h5 {
        background-image: url('https://www.victimscommissioner.qld.gov.au/__data/assets/file/0013/805000/finance-50.svg');
    }

    .information h5 {
        background-image: url('https://www.victimscommissioner.qld.gov.au/__data/assets/file/0012/804999/info-50.svg');
    }

    .dfv h5 {
        background-image: url('https://www.victimscommissioner.qld.gov.au/__data/assets/file/0016/805003/dv-ribbon-50.svg');
    }

    .n-r-s h5 {
        background-image: url('https://www.victimscommissioner.qld.gov.au/__data/assets/file/0015/805002/nrs-50.svg');
    }

    .locate-prisoner h5 {
        background-image: url('https://www.youthjustice.qld.gov.au/__data/assets/file/0018/132066/locate-prisoner.svg');
    }

     .search-documents h5 {
        background-image: url('https://www.youthjustice.qld.gov.au/__data/assets/file/0019/132067/search-document.svg');
    }

}